---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param sep string
---@param text string
---@return string ...
---Splits a string based on another seperator string. Also available as string.split (though not provided by the Lua standard library).
---@overload fun(sep: string, text: string, limit: number): string ...
function strsplit(sep, text) end
